Activity log for bug #519577

Date Who What changed Old value New value Message
2010-02-10 00:29:41 Ulf Hagström bug added bug
2010-02-10 00:29:41 Ulf Hagström attachment added Dependencies.txt http://launchpadlibrarian.net/38950602/Dependencies.txt
2010-02-10 00:30:22 Ulf Hagström tags apport-package i386 lucid apport-package i386 lucid oss4
2010-02-21 08:49:35 Jason Scurtu attachment added FIXED_Files.tar.gz http://launchpadlibrarian.net/39468489/FIXED_Files.tar.gz
2010-04-27 11:27:50 Niall Creech oss4 (Ubuntu): status New Confirmed
2010-04-27 13:19:38 Niall Creech attachment added oss4_4.2-build2002-2ubuntu1.debdiff http://launchpadlibrarian.net/45719674/oss4_4.2-build2002-2ubuntu1.debdiff
2010-04-28 07:47:50 Daniel Holbach removed subscriber Ubuntu Sponsors for universe
2010-06-25 21:25:38 Stefano Rivera removed subscriber Ubuntu Sponsors Team
2010-06-25 21:25:57 Stefano Rivera oss4 (Ubuntu): status Confirmed In Progress
2010-06-25 21:25:57 Stefano Rivera oss4 (Ubuntu): assignee Stefano Rivera (stefanor)
2010-06-25 21:50:11 Stefano Rivera oss4 (Ubuntu): status In Progress Fix Committed
2010-06-25 21:50:11 Stefano Rivera oss4 (Ubuntu): assignee Stefano Rivera (stefanor)
2010-06-25 22:13:18 Launchpad Janitor branch linked lp:ubuntu/oss4
2010-06-26 17:14:46 Stefano Rivera oss4 (Ubuntu): status Fix Committed Fix Released
2010-07-03 15:08:15 Nuno Manuel Carmona oss4 (Ubuntu): status Fix Released Invalid
2010-07-03 17:11:44 Michał Gołębiowski-Owczarek oss4 (Ubuntu): status Invalid Fix Released
2010-08-29 04:58:37 Yasir M Elsharif removed subscriber Yasir M Elsharif
2010-09-11 06:41:34 amindomao removed subscriber amindomao
2011-06-04 17:00:41 Hector Avila removed subscriber Hector Avila